local fn = _gn(0x63F9EE203C3619F2)
--- Note: scripts seem to indicate that this was renamed to NETWORK_IS_PLAYER_IN_MP_FAST_INSTANCE
function Global.NetworkIsPlayerInMpCutscene(player)
	return _in2(fn, player, _r)
end
